Subject: New world for REND386

From: Bernie Roehl <broehl>
Date: Mon, 21 Jun 93 14:38:03 EDT

Todd Porter has contributed a 3D version of the Sega circuit; it's on
sunee.uwaterloo.ca in pub/rend386/plgfiles/sega3d.zip (remember to transfer
in binary mode -- people are *still* making that mistake! -- and that
transfers in the evenings will be faster than during the day, Eastern time).